Subject: bug#19813: 24.4; emacs crashes on exit

From: Eli Zaretskii <[email-masked]>
Date: Mon, 09 Feb 2015 05:41:18 +0200

> Date: Sun, 8 Feb 2015 18:03:04 -0500
> From: Test User <[email-masked]>
> 
> I have *one* copy (not in my path) in a directory in which I had assembled
> all the files required by a small program that I wrote, including this DLL and
> libstdc++. On XP, even though the DLL is in the PATH, it is not loaded when
> emacs runs, according to Process Monitor.

The problem is not with libgcc_s_dw2-1.dll, the problem is with some
other DLL that loads it, typically zlib1.dll or some image library.